man(1)

NAME
myMPD - Standalone MPD Web GUI written in C, utilizing Websockets and Bootstrap/JS

SYNOPSIS
mympd /path/to/mympd.conf

DESCRIPTION
myMPD is a lightweight MPD web client that runs without a dedicated webserver or interpreter. It's tuned for minimal resource usage and requires only very litte dependencies. myMPD is a fork of ympd.

BUGS
No known bugs.

AUTHOR
Juergen Mang (mail@jcgames.de) https://github.com/jcorporation/mympd